<?php
include('dbconnect.php');
session_start();

	$wid = mysqli_real_escape_string($connection, $_POST['wid']);
	$status = mysqli_real_escape_string($connection, $_POST['status']);
	
    $query ="UPDATE withdraw SET status='$status' WHERE wid='$wid'";
    $query_run = mysqli_query($connection, $query);
    if($query_run)
    {
		$_SESSION['status'] = "<p style='padding:15px; background: #4E9C81; color: #fff; border-radius:10px;'>STATUS SUCCESSFULLY UPDATED</p>";	
		header('location:../withdraw.php');
	}
    else
    {
		$_SESSION['status'] = "error.. NOT SUCCESSFULLY UPDATED";
		header('location:../withdraw.php');
	}		


?>